Subject: Re: Trainer Candidate - Rakesh Singh
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 27 Mar 2023 05:36:23 -0700 (MST)

stay in Banglore,can relocate,total experience-5y,working with Byjus from the last 15 months, salary-26k, expecting -as per company norms, shared QA Test, sound average 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, March 27, 2023 3:36:33 PM 
Subject: Fw: Trainer Candidate - Rakesh Singh 

doubt but do a quick interview 

From: Rakesh Singh <[email-masked]> 
Sent: Thursday, March 23, 2023 7:36 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Rakesh Singh 

	

	
			Tech Support Test 
		
	Name 	Rakesh Singh 
	E-mail 	[email-masked] 
	Phone Number 	(0) 7204760561 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I live walking distance to office 
	Where do you currently live (area) 	Bengaluru 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	BYJUS 	Senior associate 	NA 	26996 
Previous Employer 1 	Corporate Decor 	Business Head 	09/2021 	26000 
Previous Employer 2 	Alliance Career 	Admission Counselor 	04/2019 	18000 
	If Selected, how much time do you need to join? 	15 days 
	Please briefly describe your work experience specifically in Quality? 	The primary undertaking of mine is call monitoring and sharing actionable perception. The motive is to locate the area of improvement aligned to SOP. 

	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	In one of my processes, we were relying on an online video player platform to audit sales sessions and due to the internet and cloud partner server issues, we faced productivity downtime constantly. As I had a habit of surfing the complete system in my free time, I found a way to localize the cloud content in the system drive, which helped me to overcome the downtime. This act helped the whole team to save up time and managers to overcome productivity loss. Another scenario, in another process. I had the authority of interacting with the sales team for feedback and a continuous improvement program. One day I found there was a minor error in the training document which led the sales team to pitch incorrect features of the product unknowingly. I escalated the same to the RM and LD team to rectify it. The major impact here was, the process is a Training Program which is fundamental. As I identified and resolved in the beginning, I stopped it from growing and maturing it as a threat. 

	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	There is a thin margin between good and great customer experiences. 
If a customer is facing any issue related to the product at that point the concerned person is providing the solution within the time bound without understanding the root cause of the problem being faced by the customer will be termed as good customer experience 
On the other hand, for the same issue when executives are giving an attempt to find out the real issue by listening to the customer Patiently, making customer understand how to tackle the same problem in the future, extending his limits to sort out the problem and delivering more than the expectations of the customer will be the example of great customer experience. 

	What according to you makes you a good candidate for this position? 	My skill sets are identical to the job requirements. Apart from that my goal oriented attitude, time management and out of the box approach makes me suitable for this job. 

	On a scale of 1 - 5 please rate your fluency in spoken English 	4